.nav-container {  position: relative;  z-index: 4;}
.sf-menu { padding:0px; margin: 0 -30px; }
.sf-menu li { float: left; text-align: left; position: relative; z-index: 99; }
.sf-menu > li.nav-1 { background:  url("../images/menu1.png") no-repeat; }
.sf-menu > li.nav-2 { background:  url("../images/menu2.png") no-repeat; }
.sf-menu > li.nav-3 { background:  url("../images/menu3.png") no-repeat; }
.sf-menu > li.nav-4 { background:  url("../images/menu4.png") no-repeat; }
.sf-menu > li.nav-5 { background:  url("../images/menu5.png") no-repeat; }
.sf-menu > li.nav-6 { background:  url("../images/menu6.png") no-repeat; }
.sf-menu > li.nav-7 { background:  url("../images/menu7.png") no-repeat; }
.sf-menu > li.nav-8 { background:  url("../images/menu8.png") no-repeat; }
.sf-menu > li { }
.sf-menu > li:first-child,
.sf-menu > li:first-child a { }
.sf-menu li a { display: block; color: #383737; text-decoration: none; position: relative; padding: 0; text-transform: capitalize; font-family: "OpenSansRegular",Arial,Helvetica,sans-serif; }
.sf-menu > li > a { color: #fff; }
.sf-menu > li > a > span { display: block; font-size: 14px; line-height: 19px; text-transform: capitalize; cursor: pointer; white-space: nowrap; padding: 15px 20px 13px; font-family: "OpenSansRegular",Arial,Helvetica,sans-serif; }
.sf-menu li ul a span {  white-space: normal;}
.sf-menu > li.parent > a:before { position: absolute; bottom: 0; width: 100%; text-align: center;}

.sf-menu > li.sfHover > a,
.sf-menu> li > a:hover,
.sf-menu > li.active > a { }

.sf-menu li a:hover {  text-decoration: none;}

.sf-menu ul { position: absolute; top: -999em; z-index: 99; width: 192px; display: none; background:url("../images/sub-nav-tail.gif") repeat-x center top #fff; box-shadow:0 0 10px #d5d5d5; -moz-box-shadow:0 0 10px #d5d5d5; -webkit-box-shadow:0 0 10px #d5d5d5; }
.sf-menu li li:first-child { }
.sf-menu li li:last-child { }
.sf-menu li li.parent > a:before { content: "\f13a"; float: right; font-size: 14px; color: #d3d3d3; }
.sf-menu li li.last {}
.sf-menu li li {  position: relative; float: none; border-bottom:1px solid #dddddd; }
.sf-menu li li a { display:block; background: none; font-size: 11px; line-height: 18px; color: #777777; padding:6px 9px 6px 11px; }
.sf-menu li li > a:hover,
.sf-menu li li.sfHover > a,
.sf-menu li li.active > a {  color: #249aa8;}

.sf-menu ul ul { position: absolute; top: -999em; z-index: 99; width: 192px; }
.sf-menu li:hover ul,
.sf-menu li.sfHover ul { left: 0px; top: 48px;   /* match top ul list item height */ }

ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul { top: -999em; }
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul { left: 193px; /* match ul width */ top: 0px; }
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul { top: -999em; }
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul { left: 193px; /* match ul width */ top: -25px; }

@media only screen and (min-width: 992px) and (max-width: 1280px) {
  .sf-menu {margin: 0 -15px;}
  .sf-menu > li > a > span {font-size: 14px; padding-left: 17px; padding-right: 17px;}
  .sf-menu > li.nav-4 > a > span { padding: 14px 2px; white-space: nowrap; }
}
@media only screen and (min-width: 992px) {
    #menu-icon,
    .sf-menu-phone,
    .sf-menu-block {  display: none !important;}

}
@media only screen and (max-width: 991px) {
  .sf-menu,
  .sf-menu-phone {display: none;}
  /* menu icon */
 .sf-menu-block {display: block; position: relative; float: left; clear: left; width: 100%; margin-bottom: -1px;}
  #menu-icon {
    display: block;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#249aa8', endColorstr='#249aa8');/* // IE6-9 */
	background: -webkit-gradient(linear, left top, left bottom, from(#249aa8), to(#249aa8));
	background: -moz-linear-gradient(top,  #249aa8,  #249aa8);  firefox 3.6+ */
	background: -o-linear-gradient(top,  #249aa8,  #249aa8); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #249aa8,  #249aa8); /* IE10+ */
	border:solid 1px #249aa8;
    font-size: 21px;
    line-height: 21px;
    cursor: pointer;
    text-transform: capitalize;
    padding: 0 20px;
    height: 50px;
    line-height: 50px;
    border-radius: 6px 6px 0 0;
    color: #fff;
    margin: 0 -15px; 

  }
  #menu-icon:before {content: "\f055"; font-size: 25px; line-height: 50px; float: right; }
  #menu-icon.active:before { content: "\f056"; }

  .sf-menu-phone {
    background: #fff;
    box-shadow:0 4px 8px rgba(0,0,0,0.12);
    -moz-box-shadow:0 4px 8px rgba(0,0,0,0.12);
    -webkit-box-shadow:0 4px 8px rgba(0,0,0,0.12);
    border-top: 5px solid #866355;
    border-top: 0;
    position: absolute;
    z-index: 2;
    width: 100%;
    moz-box-sizing:border-box;
    -moz-box-sizing: border-box; 
    -webkit-box-sizing: border-box; 
    box-sizing: border-box;
  }
  .sf-menu-phone li {  position: relative;   }
  .sf-menu-phone > li { border-bottom: 1px solid #ccc; padding: 10px 20px; font-size: 18px; }
  .sf-menu-phone > li.last {border-bottom: 0;}
  .sf-menu-phone li a { display: inline-block;  color: #777777;  }
  .sf-menu-phone li a:hover { color: #249aa8; }
  .sf-menu-phone li li {font-size: 13px; padding: 4px 8px; }
  .sf-menu-phone li li.last {padding-bottom: 10px;}
  .sf-menu-phone li li:first-child {padding-top: 10px;}
  .sf-menu-phone li li:first-child strong {top:10px;}
  .sf-menu-phone li strong { position: absolute; display: block; top: 4px; right: 5px; width: 24px; font-size: 14px; line-height: 16px; text-align: center; }
  .sf-menu-phone > li > strong {top: 9px; right: 18px; font-size: 18px; line-height: 20px;}
  .sf-menu-phone li strong:hover { cursor: pointer; }
  .sf-menu-phone li strong:before {content: "\f067"; color: #249aa8; }
  .sf-menu-phone li strong.opened:before { content: "\f068"; color: #249aa8; }

  /* dropdown */
  .sf-menu-phone ul {  width: auto; border: 1px solid #ccc; margin:10px 0 0 0 ;  display: none;  }
  .sf-menu-phone > li.active > a > span {color: inherit;}
  
  .sf-menu-phone > li.active > a,
  .sf-menu-phone > li > a:hover {  }

  .sf-menu-phone li li.active > a,
  .sf-menu-phone li li a:hover {}
}
@media only screen and (max-width: 767px) { 
   #menu-icon {margin: 0;}
}



.sf-menu > li { margin-right: 2px; }
.sf-menu > li.nav-8 { margin-right:0; }
.sf-menu > li.nav-1 > a > span { padding: 12px 23px 14px; }
.sf-menu > li.nav-2 > a > span { padding: 12px 22px 14px; }
.sf-menu > li.nav-3 > a > span { padding: 12px 28px 14px 26px; }
.sf-menu > li.nav-4 > a > span { padding: 4px 10px 5px; line-height:18px; width:126px; white-space: normal; text-align:center; }
.sf-menu > li.nav-5 > a > span { padding: 12px 27.5px 14px; }
.sf-menu > li.nav-6 > a > span { padding: 12px 16px 14px; }
.sf-menu > li.nav-7 > a > span { padding: 12px 26px 14px; }
.sf-menu > li.nav-8 > a > span { padding: 12px 11px 14px; }

@media only screen and (min-width: 992px) and (max-width: 1199px) {
.sf-menu > li > a > span { font-size: 13px; }
.sf-menu > li { background-size: 100% 100% !important; }
.sf-menu > li.nav-1 > a > span { padding: 12px 14px 14px; }
.sf-menu > li.nav-2 > a > span { padding: 12px 16px 14px; }
.sf-menu > li.nav-3 > a > span { padding: 12px 20px 14px; }
.sf-menu > li.nav-4 > a > span { line-height: 15.5px !important; padding: 7px 12px !important; }
.sf-menu > li.nav-5 > a > span { padding: 12px 20px 14px; }
.sf-menu > li.nav-5 > a > span { padding: 12px 20px 14px; }
.sf-menu > li.nav-7 > a > span { padding: 12px 14px 14px; }
.sf-menu > li.nav-8 > a > span { padding: 12px 10px 14px; }
}